@charset "utf-8";


/* ================================================================================
	@WidePC BreakPoint 1154px～
================================================================================ */
#main_content {
	max-width: 1154px;
	margin: 0 auto;
	text-align: left;
}

/* =========================================================
	1:Header
========================================================= */
.itsearch-head .inner {
	padding: 0;
}

.itsearch-head .left-col {
	width: 385px;
}

.itsearch-head .middle-col {
	width: 300px;
}

.itsearch-head .right-col {
	width: 450px;
	text-align: right;
}


/* =========================================================
	2:Global Navigation CSS
========================================================= */
#topnav {
	width: 1154px;
	margin: 0 auto;
}


/* =========================================================
	3:Main Column Layout CSS
========================================================= */
#main-col .middle-col {
	/* width: 630px; */
	
}
